@charset "UTF-8";
/* COMPASS
 * ----------------------------------------------- */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

/* BASE
 * ----------------------------------------------- */
/* BASIC VARIABLE
 * ----------------------------------------------- */
/* MEDIA QUERY
 * ----------------------------------------------- */
/* IMPORT FONT
 * ----------------------------------------------- */
@font-face {
  font-family: "KozGoPr6N-Regular";
  src: url("fonts/KozGoPr6N-Regular.eot");
  src: url("fonts/KozGoPr6N-Regular.eot?#iefix") format("embedded-opentype"), url("fonts/KozGoPr6N-Regular.woff2") format("woff2"), url("fonts/KozGoPr6N-Regular.woff") format("woff"), url("fonts/KozGoPr6N-Regular.ttf") format("truetype"), url("fonts/KozGoPr6N-Regular.otf") format("opentype"), url("fonts/KozGoPr6N-Regular.svg#KozGoPr6N-Regular") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "UDReiminPro-Regular";
  src: url("fonts/UDReiminPro-Regular.eot");
  src: url("fonts/UDReiminPro-Regular.eot?#iefix") format("embedded-opentype"), url("fonts/UDReiminPro-Regular.woff2") format("woff2"), url("fonts/UDReiminPro-Regular.woff") format("woff"), url("fonts/UDReiminPro-Regular.ttf") format("truetype"), url("fonts/UDReiminPro-Regular.otf") format("opentype"), url("fonts/UDReiminPro-Regular.svg#UDReiminPro-Regular") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "TrajanPro-Regular";
  src: url("fonts/TrajanPro-Regular.eot");
  src: url("fonts/TrajanPro-Regular.eot?#iefix") format("embedded-opentype"), url("fonts/TrajanPro-Regular.woff2") format("woff2"), url("fonts/TrajanPro-Regular.woff") format("woff"), url("fonts/TrajanPro-Regular.ttf") format("truetype"), url("fonts/TrajanPro-Regular.otf") format("opentype"), url("fonts/TrajanPro-Regular.svg#TrajanPro-Regular") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "AkzidenzGrotesk-Regular";
  src: url("fonts/AkzidenzGrotesk-Regular.eot");
  src: url("fonts/AkzidenzGrotesk-Regular.eot?#iefix") format("embedded-opentype"), url("fonts/AkzidenzGrotesk-Regular.woff2") format("woff2"), url("fonts/AkzidenzGrotesk-Regular.woff") format("woff"), url("fonts/AkzidenzGrotesk-Regular.ttf") format("truetype"), url("fonts/AkzidenzGrotesk-Regular.otf") format("opentype"), url("fonts/AkzidenzGrotesk-Regular.svg#AkzidenzGrotesk-Regular") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Century-Book";
  src: url("fonts/Century-Book.eot");
  src: url("fonts/Century-Book.eot?#iefix") format("embedded-opentype"), url("fonts/Century-Book.woff2") format("woff2"), url("fonts/Century-Book.woff") format("woff"), url("fonts/Century-Book.ttf") format("truetype"), url("fonts/Century-Book.otf") format("opentype"), url("fonts/Century-Book.svg#Century-Book") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "RyuminPro-Light";
  src: url("fonts/RyuminPro-Light.eot");
  src: url("fonts/RyuminPro-Light.eot?#iefix") format("embedded-opentype"), url("fonts/RyuminPro-Light.woff2") format("woff2"), url("fonts/RyuminPro-Light.woff") format("woff"), url("fonts/RyuminPro-Light.ttf") format("truetype"), url("fonts/RyuminPro-Light.otf") format("opentype"), url("fonts/RyuminPro-Light.svg#RyuminPro-Light") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
/* ADDITIONAL RESET
 * ----------------------------------------------- */
*,
*:before,
*:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

body * {
  max-height: 99999em;
  word-break: break-word;
}

img {
  display: inline-block;
  vertical-align: middle;
  max-width: 100%;
  height: auto;
}

input,
label,
select,
button,
textarea {
  margin: 0;
  border: 0;
  padding: 0;
  display: inline-block;
  vertical-align: middle;
  white-space: normal;
  background: none;
  font: inherit;
  line-height: 1;
  word-break: normal;
}

input:focus,
button:focus,
select:focus {
  outline: 0;
}

/* Make webkit render the search input like a normal text field */
input[type=search] {
  -webkit-appearance: textfield;
}

/* Turn off the recent search for webkit. It adds about 15px padding on the left */
::-webkit-search-decoration {
  display: none;
}

/* Turn off scroll bars in IE unless needed */
textarea {
  overflow: auto;
  white-space: pre-line;
}

/* PRINTING
 * ----------------------------------------------- */
@media print {
  body {
    -webkit-print-color-adjust: exact;
  }

  html,
  body {
    margin: 0;
  }

  @page {
    margin: 0;
  }
  @page :left {
    margin: 0;
  }
  @page :right {
    margin: 0;
  }
  @page :first {
    margin-top: 0;
  }
}
/* GENERAL
 * ----------------------------------------------- */
body {
  color: #736357;
  font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
  font-size: 12px;
  font-weight: 400;
  line-height: 1.4;
  -webkit-text-size-adjust: none;
  -moz-text-size-adjust: none;
  -ms-text-size-adjust: none;
}

.font-serif {
  font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
}
.is-android .font-serif {
  font-family: "UDReiminPro-Regular", serif;
}

.font-gothic {
  font-family: Verdana, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}

.font-udreimin {
  font-family: "UDReiminPro-Regular", serif;
}

.font-akziden {
  font-family: "AkzidenzGrotesk-Regular", sans-serif;
}

.font-ryumin {
  font-family: "RyuminPro-Light", serif;
}

/* HELPER
 * ----------------------------------------------- */
a {
  color: #736357;
  text-decoration: none;
}

.hidden {
  display: none !important;
}

.invisible {
  visibility: hidden;
}

.text-left {
  text-align: left;
}

.text-center {
  text-align: center;
}

.text-right {
  text-align: right;
}

.text-justify {
  text-align: justify;
}

.text-nowrap {
  white-space: nowrap;
}

.text-lowercase {
  text-transform: lowercase;
}

.text-uppercase {
  text-transform: uppercase;
}

.text-capitalize {
  text-transform: capitalize;
}

/* RESPONSIVE
 * ----------------------------------------------- */
@media print, (min-width: 768px) {
  .container {
    min-width: 1200px;
  }

  .wrapper {
    width: 950px;
    margin-left: auto;
    margin-right: auto;
  }

  .sm {
    display: none !important;
  }

  .trans {
    filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
    opacity: 1;
    -moz-transition: opacity 0.3s linear;
    -o-transition: opacity 0.3s linear;
    -webkit-transition: opacity 0.3s linear;
    transition: opacity 0.3s linear;
  }
  .trans:hover {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
    opacity: 0.7;
  }
}
@media only screen and (max-width: 767px) {
  .md {
    display: none !important;
  }

  html {
    font-size: calc(100vw / 7.50);
  }

  body {
    font-size: 0.24rem;
  }

  .container {
    min-width: 320px;
  }

  .wrapper {
    padding-left: 0.4rem;
    padding-right: 0.4rem;
  }
}
/* PARTS
 * ----------------------------------------------- */
/* HEADER
 * ----------------------------------------------- */
header.is-top {
  top: 0;
  z-index: 999;
}
header.is-top .wrapper {
  font-family: "UDReiminPro-Regular", serif;
  color: #fff;
}
header.is-top .header-note {
  position: relative;
}
header.is-top .header-logo {
  display: flex;
  justify-content: flex-start;
  position: relative;
}
header.is-top .logo-wrapper {
  display: block;
  flex: 0 0 auto;
}
header.is-top .logo-wrapper img {
  width: 100%;
}
header.is-top .navigation-item {
  display: flex;
  justify-content: flex-start;
}
header.is-top .navigation-item .item-wrapper {
  display: block;
  font-family: "UDReiminPro-Regular", serif;
  letter-spacing: 0.11em;
  color: #fff;
}
header.is-top .navigation-social .social-wrapper {
  display: flex;
}
header.is-top .navigation-social .item-wrapper {
  display: block;
  background: center center/100% auto no-repeat;
}
header.is-top .is-instagram .item-wrapper {
  background-image: url(../img/common/icon_instagram_01.png);
}
header.is-top .is-cart .item-wrapper {
  background-image: url(../img/common/icon_cart_01.png);
}
header.is-top .is-youtube .item-wrapper {
  background-image: url(../img/common/icon_youtube_01.png);
}
header.is-top .is-line .item-wrapper {
  background-image: url(../img/common/icon_line_01.png);
}

@media print, (min-width: 768px) {
  header.is-top {
    width: 420px;
    padding-bottom: 185px;
    position: absolute;
    bottom: 0;
  }
  header.is-top .wrapper {
    width: auto;
    height: 100%;
  }
  header.is-top .header-note {
    padding: 65px 75px 75px;
  }
  header.is-top .note-small {
    margin-bottom: 11px;
    font-size: 12px;
    letter-spacing: 0.26em;
  }
  header.is-top .note-big {
    font-size: 13px;
    letter-spacing: 0.48em;
  }
  header.is-top .logo-wrapper {
    width: 280px;
  }
  header.is-top .logo-wrapper img {
    height: 47px;
  }
  header.is-top .header-logo {
    margin-bottom: 96px;
    padding: 0 75px;
  }
  header.is-top .navigation-item {
    padding: 11px 75px;
  }
  header.is-top .navigation-item .item-wrapper {
    font-size: 12px;
  }
  header.is-top .navigation-social {
    padding: 20px 62px;
  }
  header.is-top .navigation-social .social-item {
    padding: 0 10px;
  }
  header.is-top .navigation-social .item-wrapper {
    width: 20px;
    height: 20px;
  }
}
@media (min-width: 768px) and (max-height: 800px) {
  header.is-top .header-note {
    padding-top: 40px;
    padding-bottom: 60px;
  }
  header.is-top .header-logo {
    margin-bottom: 80px;
  }
  header.is-top .navigation-item {
    padding-top: 8px;
    padding-bottom: 8px;
  }
  header.is-top .navigation-social {
    padding: 15px 66px;
  }
}
@media (min-width: 768px) and (max-height: 700px) {
  header.is-top .header-note {
    padding-top: 30px;
    padding-bottom: 50px;
  }
  header.is-top .header-logo {
    margin-bottom: 70px;
  }
}
@media only screen and (max-width: 767px) {
  header.is-top {
    position: absolute;
    right: 0;
    left: 0;
  }
  header.is-top .wrapper {
    padding: 0;
  }
  header.is-top .header-note {
    padding: 0.53rem 0.9rem 0.13rem 0.32rem;
    z-index: 0;
  }
  header.is-top .note-small {
    margin-bottom: 0.06rem;
    font-size: 0.18rem;
    letter-spacing: 0.22em;
  }
  header.is-top .note-big {
    font-size: 0.16rem;
    letter-spacing: 0.4em;
  }
  header.is-top .header-logo {
    z-index: 0;
  }
  header.is-top .logo-wrapper {
    width: 3.78rem;
    margin: 0.3rem 0 0 0.32rem;
  }
  header.is-top .logo-wrapper img {
    height: 0.64rem;
  }
  header.is-top .header-button-toggle {
    width: 1rem;
    height: 1rem;
    position: absolute;
    top: 0.15rem;
    right: 0;
    z-index: 1;
  }
  header.is-top .header-button-toggle span {
    height: 2px;
    right: 0.23rem;
    left: 0.23rem;
    background: #fff;
    box-shadow: 0 0 0.07rem rgba(5, 5, 73, 0.5);
    display: block;
    position: absolute;
    transition: top 0.2s linear, transform 0.7s cubic-bezier(0.19, 1, 0.22, 1) 0.2s, left 0.7s cubic-bezier(0.19, 1, 0.22, 1), right 0.7s cubic-bezier(0.19, 1, 0.22, 1), box-shadow 0.7s cubic-bezier(0.19, 1, 0.22, 1);
    transform-origin: center center;
  }
  header.is-top .header-button-toggle span:nth-child(1) {
    top: 0.34rem;
  }
  header.is-top .header-button-toggle span:nth-child(2) {
    bottom: 0.34rem;
  }
  header.is-top .header-button-toggle .button-wrapper {
    width: 100%;
    height: 100%;
    background: center/100% auto no-repeat;
    display: block;
    position: relative;
    transition: background 0.3s linear;
  }
  header.is-top .header-navigation {
    background: #998f85 url(../img/common/sp/header_background_01.jpg) center center/cover no-repeat;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 100;
    visibility: hidden;
    opacity: 0;
    transition: visibility 0.3s linear, opacity 0.3s linear;
    overflow: auto;
  }
  header.is-top .navigation-wrapper {
    padding: 38px 0;
  }
  header.is-top .navigation-list .item-wrapper {
    width: 100%;
    font-size: 0.23rem;
    padding: 0.22rem 0.36rem;
  }
  header.is-top .navigation-social {
    padding: 0.9rem 0.17rem;
  }
  header.is-top .navigation-social .social-item {
    padding: 0 0.11rem;
  }
  header.is-top .navigation-social .item-wrapper {
    width: 0.4rem;
    height: 0.4rem;
  }
  header.is-top.is-active .header-navigation {
    visibility: visible;
    opacity: 1;
  }
  header.is-top.is-active .header-button-toggle span {
    top: calc(50% - 1px);
    bottom: auto;
    right: 0.15rem;
    left: 0.15rem;
    box-shadow: none;
  }
  header.is-top.is-active .header-button-toggle span:nth-child(1) {
    transform: rotate(-45deg);
  }
  header.is-top.is-active .header-button-toggle span:nth-child(2) {
    transform: rotate(45deg);
  }
}
@media only screen and (max-width: 479px) {
  header.is-top .note-small {
    font-size: 11px;
  }
  header.is-top .note-big {
    font-size: 10px;
    letter-spacing: 0.25em;
  }
}
@keyframes animation-header-01 {
  50% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(45deg);
  }
}
@keyframes animation-header-02 {
  50% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(-45deg);
  }
}
header.is-sub {
  position: relative;
  z-index: 100;
}
header.is-sub .wrapper {
  width: auto;
  position: relative;
  z-index: 1;
}
header.is-sub .header-note, header.is-sub .header-logo {
  display: flex;
  justify-content: center;
  position: relative;
  z-index: 1;
}
header.is-sub .logo-wrapper {
  flex: 0 0 auto;
}
header.is-sub .logo-wrapper img {
  width: 100%;
}
header.is-sub .header-note {
  position: relative;
  z-index: 1;
  font-family: "UDReiminPro-Regular", serif;
  color: #847267;
}
header.is-sub .header-navigation {
  background: rgba(194, 192, 188, 0.8);
  position: fixed;
  z-index: 102;
  visibility: hidden;
  opacity: 0;
  transition: visibility 1s cubic-bezier(0.19, 1, 0.22, 1), opacity 1s cubic-bezier(0.19, 1, 0.22, 1);
}
header.is-sub .navigation-wrapper {
  height: 100%;
  overflow: auto;
}
header.is-sub .navigation-item {
  display: flex;
  justify-content: flex-end;
}
header.is-sub .navigation-item .item-wrapper {
  display: block;
  color: #fff;
}
header.is-sub .navigation-social .social-wrapper {
  display: flex;
  justify-content: flex-end;
}
header.is-sub .navigation-social .item-wrapper {
  display: block;
  background: center center/100% auto no-repeat;
}
header.is-sub .is-instagram .item-wrapper {
  background-image: url(../img/common/icon_instagram_03.png);
}
header.is-sub .is-cart .item-wrapper {
  background-image: url(../img/common/icon_cart_03.png);
}
header.is-sub .is-youtube .item-wrapper {
  background-image: url(../img/common/icon_youtube_03.png);
}
header.is-sub .header-button-toggle {
  background-repeat: no-repeat;
  display: block;
  position: fixed;
  z-index: 101;
}
header.is-sub .header-button-toggle span {
  background: #837268;
  position: absolute;
  left: 0;
  transform: rotate(0deg);
  transition: all 0.7s cubic-bezier(0.19, 1, 0.22, 1);
  transform-origin: left center;
}
header.is-sub .header-button-toggle .button-wrapper {
  position: absolute;
}
header.is-sub.is-active .header-button-toggle.is-inside {
  background: none;
  z-index: 103;
}
header.is-sub.is-active .header-button-toggle.is-inside span {
  background: #fff;
  transition: all 0.2s linear, transform 0.7s cubic-bezier(0.19, 1, 0.22, 1) 0.2s, width 0.7s cubic-bezier(0.19, 1, 0.22, 1);
  transform-origin: center center;
}
header.is-sub.is-active .header-button-toggle.is-inside span:nth-child(1) {
  transform: rotate(-45deg);
}
header.is-sub.is-active .header-button-toggle.is-inside span:nth-child(2) {
  opacity: 0;
}
header.is-sub.is-active .header-button-toggle.is-inside span:nth-child(3) {
  transform: rotate(45deg);
}
header.is-sub .header-mask {
  display: none;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 3;
}
header.is-sub.is-active .header-navigation {
  visibility: visible;
  opacity: 1;
}
header.is-sub.is-active .header-mask {
  display: block;
}

@media print, (min-width: 768px) {
  header.is-sub .wrapper {
    height: 300px;
  }
  header.is-sub .header-note {
    padding: 60px 120px 46px;
    font-size: 13px;
    letter-spacing: 0.4em;
  }
  header.is-sub .header-logo {
    padding: 0 120px;
  }
  header.is-sub .logo-wrapper {
    width: 290px;
  }
  header.is-sub .logo-wrapper img {
    height: 50px;
  }
  header.is-sub .header-navigation {
    width: 210px;
    padding-top: 95px;
    top: 33px;
    right: 29px;
  }
  header.is-sub .navigation-wrapper {
    padding-bottom: 30px;
  }
  header.is-sub .navigation-list {
    padding: 0 34px 5px 20px;
  }
  header.is-sub .navigation-item {
    margin-bottom: 15px;
  }
  header.is-sub .navigation-item .item-wrapper {
    font-size: 13px;
    letter-spacing: 0.11em;
  }
  header.is-sub .navigation-social {
    padding: 0 40px;
  }
  header.is-sub .navigation-social .social-item {
    padding: 0 12px;
  }
  header.is-sub .navigation-social .item-wrapper {
    width: 25px;
    height: 25px;
  }
  header.is-sub .header-button-toggle {
    width: 60px;
    height: 60px;
    top: 60px;
    right: 60px;
    background-size: 33px 7px;
    background-position: left 13px bottom 7px;
    background-image: url(../img/common/icon_menu_03.svg);
  }
  header.is-sub .header-button-toggle .button-wrapper {
    width: 36px;
    height: 28px;
    top: 4px;
    left: 12px;
  }
  header.is-sub .header-button-toggle span {
    height: 2px;
  }
  header.is-sub .header-button-toggle span:nth-child(1) {
    width: 23px;
    top: 0;
  }
  header.is-sub .header-button-toggle span:nth-child(2) {
    width: 100%;
    top: 13px;
  }
  header.is-sub .header-button-toggle span:nth-child(3) {
    width: 18px;
    top: 26px;
  }
  header.is-sub .header-button-toggle:not(.is-inside):hover span {
    width: 100%;
  }
  header.is-sub .header-button-toggle.is-inside .button-wrapper {
    height: 36px;
    top: 0;
    left: 8px;
  }
  header.is-sub.is-active .header-button-toggle.is-inside span {
    width: 100%;
    top: calc(50% - 1px);
  }
}
@media only screen and (max-width: 767px) {
  header.is-sub .wrapper {
    height: 3.45rem;
  }
  header.is-sub .header-note {
    padding: 0.5rem 0.8rem;
    font-size: 0.2rem;
    letter-spacing: 0.34em;
  }
  header.is-sub .header-logo {
    padding: 0 0.87rem 0 0.8rem;
  }
  header.is-sub .logo-wrapper {
    width: 3.92rem;
  }
  header.is-sub .logo-wrapper img {
    height: 0.64rem;
  }
  header.is-sub .header-navigation {
    width: 3.6rem;
    padding-top: 1.05rem;
    top: 0.32rem;
    right: 0.31rem;
  }
  header.is-sub .navigation-wrapper {
    padding-bottom: 0.68rem;
  }
  header.is-sub .navigation-list {
    padding: 0 0.29rem 0.41rem;
  }
  header.is-sub .navigation-item {
    margin-bottom: 0.3rem;
  }
  header.is-sub .navigation-item .item-wrapper {
    font-size: 0.25rem;
    letter-spacing: 0.09em;
  }
  header.is-sub .navigation-social {
    padding: 0 0.2rem;
  }
  header.is-sub .navigation-social .social-item {
    margin-left: 0.48rem;
  }
  header.is-sub .navigation-social .item-wrapper {
    width: 0.5rem;
    height: 0.5rem;
  }
  header.is-sub .header-button-toggle {
    width: 0.8rem;
    height: 0.8rem;
    background: url(../img/common/sp/icon_menu_03.png) center center/100% auto no-repeat;
    top: 0.42rem;
    right: 0.32rem;
  }
  header.is-sub .header-button-toggle .button-wrapper {
    width: 0.48rem;
    top: 0.06rem;
    left: 0.14rem;
  }
  header.is-sub .header-button-toggle span {
    height: 1px;
  }
  header.is-sub .header-button-toggle span:nth-child(1) {
    width: 0.3rem;
    top: 0;
  }
  header.is-sub .header-button-toggle span:nth-child(2) {
    width: 100%;
    top: 0.16rem;
  }
  header.is-sub .header-button-toggle span:nth-child(3) {
    width: 0.24rem;
    top: 0.32rem;
  }
  header.is-sub .header-button-toggle:not(.is-active) .button-wrapper {
    height: calc(.32rem + 1px);
  }
  header.is-sub .header-button-toggle.is-inside .button-wrapper {
    height: 0.48rem;
    top: 0;
    left: 0.1rem;
  }
  header.is-sub.is-active .header-button-toggle.is-inside span {
    width: 100%;
    top: 50%;
  }
}
/* FOOTER
 * ----------------------------------------------- */
@media print, (min-width: 768px) {
  footer.is-top {
    padding: 0 75px;
    position: absolute;
    bottom: 60px;
    left: 0;
    z-index: 1000;
    font-size: 12px;
    font-family: "TrajanPro-Regular", serif;
    color: #fff;
    letter-spacing: 0.15em;
  }
}
footer.is-sub {
  text-align: center;
}
footer.is-sub .footer-logo {
  display: flex;
  justify-content: center;
}
footer.is-sub .footer-logo img {
  width: 100%;
}
footer.is-sub .footer-title {
  display: block;
  font-family: "UDReiminPro-Regular", serif;
  letter-spacing: 0.46em;
  color: #b1a496;
}
footer.is-sub .footer-social {
  font-family: "AkzidenzGrotesk-Regular", sans-serif;
}
footer.is-sub .footer-social .social-wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
}
footer.is-sub .footer-social .item-wrapper {
  display: block;
  background-position: center left;
  background-repeat: no-repeat;
  color: #ae9c8a;
}
footer.is-sub .is-instagram .item-wrapper {
  background-image: url(../img/common/icon_instagram_02.png);
}
footer.is-sub .is-cart .item-wrapper {
  background-image: url(../img/common/icon_cart_02.png);
}
footer.is-sub .is-youtube .item-wrapper {
  background-image: url(../img/common/icon_youtube_02.png);
}
footer.is-sub .is-contact .item-wrapper {
  background-image: url(../img/common/icon_contact_02.png);
}
footer.is-sub .footer-copyright {
  font-family: "TrajanPro-Regular", serif;
  letter-spacing: 0.15em;
  color: #9a8a7f;
}

@media print, (min-width: 768px) {
  footer.is-sub {
    padding: 12px 0 30px;
    text-align: center;
  }
  footer.is-sub .footer-logo {
    margin-bottom: 22px;
  }
  footer.is-sub .footer-logo .logo-wrapper {
    width: 204px;
  }
  footer.is-sub .footer-logo .logo-wrapper img {
    height: 35px;
  }
  footer.is-sub .footer-title {
    margin-bottom: 66px;
    font-size: 12px;
  }
  footer.is-sub .footer-social {
    margin-bottom: 57px;
    padding-left: 36px;
    font-size: 13px;
    letter-spacing: 0.14em;
  }
  footer.is-sub .footer-social .social-item {
    padding-right: 37px;
  }
  footer.is-sub .footer-social .item-wrapper {
    padding: 2px 0 0 33px;
    background-size: 25px auto;
  }
  footer.is-sub .footer-copyright {
    font-size: 12px;
  }
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .footer-social .item-wrapper {
    padding: 4px 0 0 33px;
  }
}
@media only screen and (max-width: 767px) {
  footer.is-sub {
    padding: 1.24rem 0 0.5rem;
  }
  footer.is-sub .footer-logo {
    margin-bottom: 0.3rem;
  }
  footer.is-sub .footer-logo .logo-wrapper {
    width: 3.3rem;
  }
  footer.is-sub .footer-logo .logo-wrapper img {
    height: 0.56rem;
  }
  footer.is-sub .footer-title {
    margin-bottom: 0.72rem;
    font-size: 0.22rem;
  }
  footer.is-sub .footer-copyright {
    font-size: 0.2rem;
  }
}
@media only screen and (max-width: 374px) {
  footer.is-sub .footer-title {
    font-size: 11px;
  }
  footer.is-sub .footer-copyright {
    font-size: 10px;
  }
}
/* MODULES
 * ----------------------------------------------- */
/* BUTTON
 * ----------------------------------------------- */
.button-common-top {
  display: none;
  position: fixed;
  z-index: 99;
}
.button-common-top .button-wrapper {
  width: 100%;
  height: 100%;
  background: center/100% auto no-repeat;
  display: block;
}

@media print, (min-width: 768px) {
  .button-common-top {
    width: 70px;
    height: 70px;
    right: 43px;
    bottom: 24px;
  }
  .button-common-top .button-wrapper {
    background-image: url(../img/common/button_top_background.png);
  }
}
@media only screen and (max-width: 767px) {
  .button-common-top {
    width: 1.2rem;
    height: 1.2rem;
    right: 0.17rem;
    bottom: 0.32rem;
  }
  .button-common-top .button-wrapper {
    background-image: url(../img/common/sp/button_top_background.png);
  }
}
.button-common-intro {
  display: flex;
}
.button-common-intro .button-wrapper {
  border-bottom: 1px solid #a19182;
  background: bottom -1px right no-repeat;
  display: block;
  color: #534741;
}

@media print, (min-width: 768px) {
  .button-common-intro {
    padding-right: 127px;
    justify-content: flex-end;
  }
  .button-common-intro .button-wrapper {
    padding: 0 44px 11px 0;
    background-image: url(../img/common/button_access_background.png);
    background-size: 19px auto;
    font-size: 12px;
    letter-spacing: 0.2em;
  }
}
@media only screen and (max-width: 767px) {
  .button-common-intro .button-wrapper {
    margin: 0 auto;
    padding: 0 0.44rem 0.16rem 0;
    background-image: url(../img/common/sp/button_access_background.png);
    background-size: 0.32rem auto;
    font-size: 0.22rem;
    letter-spacing: 0.22em;
  }
}
@media only screen and (max-width: 374px) {
  .button-common-intro .button-wrapper {
    font-size: 10px;
  }
}
.button-common-link {
  display: flex;
  justify-content: center;
}
.button-common-link .button-wrapper {
  display: block;
  position: relative;
  z-index: 1;
}
.button-common-link .button-wrapper:after {
  content: "";
  background: linear-gradient(90deg, rgba(236, 233, 231, 0) 0%, rgba(177, 164, 150, 0.58) 5%, #b1a496 47.2%, rgba(177, 164, 150, 0.74) 96%, rgba(236, 233, 231, 0) 100%);
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -1;
}
.button-common-link .button-list {
  position: relative;
  font-family: "TrajanPro-Regular", serif;
  color: #837268;
}
.button-common-link .button-text {
  color: #837268;
}
.button-common-link .text-wrapper {
  display: block;
  text-align: center;
}

@media print, (min-width: 768px) {
  .button-common-link .button-wrapper {
    width: 866px;
  }
  .button-common-link .button-wrapper:after {
    opacity: 0.28;
  }
  .button-common-link .button-list {
    font-size: 15px;
    line-height: 2.13;
    letter-spacing: 0.16em;
  }
  .button-common-link .button-list .list-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .button-common-link .button-list .list-item {
    padding: 19px 0 15px 35px;
    background: url(../img/cooking-class/icon_line_01.png) center left/24px auto no-repeat;
  }
  .button-common-link .button-list .list-item:not(:last-child) {
    margin-right: 46px;
  }
  .button-common-link .button-list:before {
    content: "";
    width: 9px;
    height: 12px;
    right: 57px;
    top: 50%;
    background: url(../img/cooking-class/icon_arrow_01.png) center right/9px auto no-repeat;
    z-index: 2;
    margin-top: -6px;
    position: absolute;
  }
  .button-common-link .button-text {
    padding: 25px 90px;
    background: url(../img/seasonal-foods/icon_arrow_01.png) center right 70px/14px auto no-repeat;
    font-size: 18px;
    letter-spacing: 0.18em;
  }
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .button-common-link .button-list .list-item {
    padding: 21px 0 13px 35px;
  }
  .button-common-link .button-text {
    padding: 28px 90px 22px;
  }
}
@media only screen and (max-width: 767px) {
  .button-common-link {
    margin: 0 -0.15rem;
  }
  .button-common-link .button-wrapper {
    width: 100%;
  }
  .button-common-link .button-wrapper:after {
    opacity: 0.35;
  }
  .button-common-link .button-list {
    width: 100%;
    padding: 0 0.72rem 0 1.8rem;
    display: flex;
    font-size: 0.27rem;
    letter-spacing: 0.1em;
  }
  .button-common-link .button-list .list-wrapper {
    padding: 0.3rem 0 0.2rem 0.88rem;
    background: url(../img/cooking-class/sp/icon_line_01.png) center left/0.58rem auto no-repeat;
  }
  .button-common-link .button-list .list-item:not(:last-child) {
    margin-bottom: 0.05rem;
  }
  .button-common-link .button-list:before {
    content: "";
    width: 0.24rem;
    height: 0.33rem;
    right: 0.48rem;
    top: 50%;
    background: url(../img/cooking-class/sp/icon_arrow_01.png) center right/100% auto no-repeat;
    z-index: 2;
    margin-top: -0.17rem;
    position: absolute;
  }
  .button-common-link .button-text {
    padding: 0.36rem 0.8rem 0.2rem;
    background: url(../img/seasonal-foods/sp/icon_arrow_01.png) center right 0.24rem/0.2rem auto no-repeat;
    font-size: 0.25rem;
    line-height: 1.68;
    letter-spacing: 0.06em;
  }
}
.button-common-submit {
  display: flex;
  justify-content: center;
}
.button-common-submit .button-wrapper {
  position: relative;
}
.button-common-submit .button-wrapper:hover button {
  background-color: rgba(255, 255, 255, 0.65);
  filter: drop-shadow(2px 2px 2px rgba(0, 0, 0, 0.2));
}
.button-common-submit .button-main, .button-common-submit button {
  border: none;
  background: rgba(255, 255, 255, 0.45) no-repeat;
  display: block;
  position: relative;
  z-index: 1;
  font-weight: 500;
  text-align: center;
  color: #7a6a56;
  transition: background 0.3s linear, filter 0.3s linear, box-shadow 0.3s linear;
  cursor: pointer;
}

@media print, (min-width: 768px) {
  .button-common-submit .button-wrapper:hover button {
    background-position: center right 13px;
  }
  .button-common-submit .button-wrapper:hover button.is-back {
    background-position: center left 13px;
  }
  .button-common-submit .button-main, .button-common-submit button {
    width: 443px;
    padding: 27px 40px;
    background-image: url(../img/contact/icon_next_01.png);
    background-position: center right 20px;
    background-size: 9px auto;
    font-size: 20px;
    letter-spacing: 0.25em;
  }
  .button-common-submit .button-main.is-back, .button-common-submit button.is-back {
    background-image: url(../img/contact/icon_next_02.png);
    background-position: center left 20px;
  }
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .button-common-submit .button-wrapper::after {
    content: "";
    background: rgba(0, 0, 0, 0.1);
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 0;
    opacity: 0;
    transition: opacity 0.3s linear;
  }
  .button-common-submit .button-wrapper:hover::after {
    opacity: 1;
  }
  .button-common-submit .button-wrapper:hover .button-main, .button-common-submit .button-wrapper:hover button {
    box-shadow: inset 3px 3px 3px rgba(255, 255, 255, 0.2), 3px 3px 3px rgba(0, 0, 0, 0.1);
  }
  .button-common-submit .button-main, .button-common-submit button {
    padding: 30px 40px 24px;
  }
}
@media only screen and (max-width: 767px) {
  .button-common-submit .button-wrapper {
    width: 100%;
  }
  .button-common-submit .button-wrapper:hover button {
    background-position: center right 0.1rem;
  }
  .button-common-submit .button-wrapper.is-back:hover button {
    background-position: center left 0.1rem;
  }
  .button-common-submit .button-main, .button-common-submit button {
    width: 100%;
    padding: 0.48rem;
    background-image: url(../img/contact/sp/icon_next_01.png);
    background-position: center right 0.22rem;
    background-size: 0.21rem auto;
    font-size: 0.35rem;
    letter-spacing: 0.2em;
  }
  .button-common-submit .button-main.is-back, .button-common-submit button.is-back {
    background-image: url(../img/contact/sp/icon_next_02.png);
    background-position: center left 0.22rem;
  }
}
.button-common-return {
  display: flex;
  justify-content: center;
}
.button-common-return .button-wrapper {
  display: block;
  position: relative;
}
.button-common-return .button-wrapper:hover .button-main, .button-common-return .button-wrapper:hover button {
  background-color: rgba(255, 255, 255, 0.35);
}
.button-common-return .button-main, .button-common-return button {
  border: none;
  background: rgba(255, 255, 255, 0.5) url(../img/contact/icon_next_02.png) no-repeat;
  display: block;
  position: relative;
  z-index: 1;
  font-weight: 500;
  text-align: center;
  letter-spacing: 0.25em;
  color: #7a6a56;
  transition: background 0.3s linear, filter 0.3s linear, box-shadow 0.3s linear;
  cursor: pointer;
}

@media print, (min-width: 768px) {
  .button-common-return .button-main, .button-common-return button {
    width: 295px;
    padding: 19px 31px;
    background-position: center left 24px;
    background-size: 7px auto;
    font-size: 17px;
  }
}
@media only screen and (max-width: 767px) {
  .button-common-return .button-main, .button-common-return button {
    width: 100%;
    padding: 0.38rem 0.62rem;
    background-position: center left 0.48rem;
    background-size: 0.14rem auto;
    font-size: 0.34rem;
  }
}
.button-common-status {
  display: flex;
  justify-content: center;
}
.button-common-status .button-wrapper {
  border: none;
  background: no-repeat;
  display: block;
  font-weight: 500;
  text-align: center;
  cursor: pointer;
}
.button-common-status.is-regular .button-wrapper {
  background-color: rgba(255, 255, 255, 0.4);
  color: #7a6a56;
  transition: background 0.3s linear, filter 0.3s linear, box-shadow 0.3s linear;
}
.button-common-status.is-regular .button-wrapper:hover {
  background-color: rgba(255, 255, 255, 0.7);
  box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.15);
}
.button-common-status.is-expired .button-wrapper {
  background-color: rgba(206, 195, 186, 0.4);
  color: #fff;
}
.button-common-status.is-full .button-wrapper {
  background-color: rgba(219, 211, 205, 0.77);
  color: #b3998c;
}
.button-common-status.is-scheduled .button-wrapper {
  background-color: rgba(255, 255, 255, 0.8);
  color: #ada099;
  box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.15);
}

@media print, (min-width: 768px) {
  .button-common-status .button-wrapper {
    width: 403px;
    padding: 27px 40px 23px;
    background-image: url(../img/contact/icon_next_01.png);
    background-position: center right 27px;
    background-size: 9px auto;
    font-size: 20px;
    letter-spacing: 0.25em;
  }
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .button-common-status .button-wrapper {
    padding: 30px 40px 20px;
  }
}
@media only screen and (max-width: 767px) {
  .button-common-status {
    margin-bottom: 1.24rem;
  }
  .button-common-status .button-wrapper {
    width: 100%;
    padding: 0.46rem 0.2rem 0.38rem;
    background: rgba(255, 255, 255, 0.45);
    font-size: 0.36rem;
  }
}
.button-common-direct {
  display: flex;
  justify-content: center;
}
.button-common-direct .button-wrapper {
  display: block;
  color: #bd9690;
}

@media print, (min-width: 768px) {
  .button-common-direct {
    margin: 45px 0 0 9px;
  }
  .button-common-direct .button-wrapper {
    border-bottom: 1px solid #bd9690;
    padding: 0 0 2px 19px;
    background: url(../img/common/button_access_background_01.png) no-repeat bottom left/12px auto;
    font-size: 12px;
    line-height: 2.167;
    letter-spacing: 0.2em;
  }
}
@media only screen and (max-width: 767px) {
  .button-common-direct {
    margin: 0.9rem 0 0.8rem;
  }
  .button-common-direct .button-wrapper {
    min-width: 1.8rem;
    padding: 0 0 0.14rem 0.4rem;
    background: url(../img/common/sp/icon_arrow_02.png) no-repeat 0 bottom/100% auto;
    font-size: 0.22rem;
    letter-spacing: 0.215em;
    line-height: 1.5;
    font-family: Verdana, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  }
}
@media only screen and (max-width: 374px) {
  .button-common-direct .button-wrapper {
    font-size: 10px;
  }
}
/* SECTION
 * ----------------------------------------------- */
.section-common-visual .visual-wrapper {
  width: 100%;
  margin: 0 auto;
}
.section-common-visual img {
  width: 100%;
}

@media print, (min-width: 768px) {
  .section-common-visual .visual-wrapper {
    max-width: 1200px;
  }
}
@media only screen and (max-width: 767px) {
  .section-common-visual .visual-wrapper {
    padding: 0 0.56rem;
	margin-bottom: 1.44rem;
  }
}
/* TITLE
 * ----------------------------------------------- */
.title-common-intro {
  text-align: center;
}
.title-common-intro .title-main {
  display: flex;
  justify-content: center;
}
.title-common-intro .title-detail {
  font-family: "UDReiminPro-Regular", serif;
  color: #c7c1bc;
  letter-spacing: 0.2em;
  display: block;
}

/* PAGE
 * ----------------------------------------------- */
/* SCHEDULE
 * ----------------------------------------------- */
.container {
  background: #e1ddd8 center top/cover no-repeat;
}

@media print, (min-width: 768px) {
  .container {
    background-image: url(../img/blog/blog_background_01.jpg);
  }
}
@media only screen and (max-width: 767px) {
  .container {
    background-image: url(../img/blog/sp/blog_background_01.jpg);
  }
}
@media print, (min-width: 768px) {
  .title-common-intro {
    margin-bottom: 48px;
  }
  .title-common-intro .title-main {
    margin-bottom: 8px;
  }
  .title-common-intro .main-image {
    width: 103px;
  }
  .title-common-intro .title-detail {
	font-size: 14px;
    letter-spacing: 0.3em;
  }
}
@media only screen and (max-width: 767px) {
  .title-common-intro {
    margin-bottom: 0.96rem;
  }
  .title-common-intro .title-main {
    margin-bottom: 0.1rem;
  }
  .title-common-intro .main-image {
    width: 1.41rem;
  }
  .title-common-intro .title-detail {
	font-size: 0.2rem;
    letter-spacing: 0.2em;
  }
}
@media only screen and (max-width: 374px) {
  .title-common-intro .title-detail {
    font-size: 10px;
  }
}

.YuMincho {
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
}

.blog-heading {
	font-weight: 500;
	text-align: center;
}
.category-list {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.category-list a {
	font-weight: 500;
	display: inline-block;
	text-align: center;
	color: #857268;
	background-color: #DEDDDB;
}
.category-list .current a {
	color: #fff;
	background-color: #A19182;
}
.blog-list li a {
	position: relative;
	border-top: 1px solid rgba(57, 58, 91, 0.05);
	display: flex;
	align-items: center;
}
.blog-list li:last-child a {
	border-bottom: 1px solid rgba(57, 58, 91, 0.05);
}
.blog-list .photo {
	flex-shrink: 0;
}
.blog-list time {
	color: #A19182;
	font-family: "RyuminPro-Light", serif;
}
.blog-list h3,
.blog-list .text {
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
}
.blog-list .text {
	font-weight: 300;
}
.blog-list h3 {
	color: #736357;
	font-weight: 500;
}
@media print, (min-width: 768px) {
	.section-blog {
		padding: 100px 0 123px;
	}
	.blog-heading {
		font-size: 20px;
		letter-spacing: 0.12em;
	}
	.category-list {
		margin: 12px auto 60px;
		max-width: 610px;
	}
	.category-list li {
		margin: 15px 7px 0 8px;
	}
	.category-list a {
		padding: 5px 11px 3px 12px;
		font-size: 13px;
		border-radius: 15px;
		letter-spacing: 0.04rem;
	}
	.category-list a:hover {
		color: #fff;
		background-color: #A19182;
	}
	.blog-list {
		margin-bottom: 66px;
	}
	.blog-list li a {
		padding: 50px 130px 50px 0;
	}
	.blog-list li .icon {
		margin-top: -5px;
		position: absolute;
		right: 37px;
		top: 50%;
		width: 8px;
		height: 11px;
		background: url(../img/blog/icon01.png) no-repeat left center / cover;
		transition: right 0.3s ease-in-out;
	}
	.blog-list li a:hover {
		opacity: 0.9;
	}
	.blog-list li a:hover .icon {
		right: 27px;
	}
	.blog-list .photo {
		margin-right: 60px;
		width: 310px;
		box-shadow: 5px 5px 20px rgba(0, 0, 0, 0.15);
	}
	.blog-list time {
		display: block;
		margin-bottom: 20px;
		font-size: 11px;
		letter-spacing: 0.15em;
	}
	.blog-list h3 {
		margin-bottom: 15px;
		font-size: 17px;
		letter-spacing: 0.18em;
	}
	.blog-list .text {
		margin-bottom: 20px;
		font-size: 12px;
		letter-spacing: 0.05em;
	}
	.blog-list .tag span {
		padding: 4px 10px 2px;
		display: inline-block;
		background-color: #DEDDDB;
		border-radius: 15px;
	}
}
@media only screen and (max-width: 767px) {
	.blog-heading {
		margin-bottom: 0.36rem;
		font-size: 0.4rem;
		letter-spacing: 0.13em;
	}
	.category-list {
		margin-bottom: 0.73rem;
	}
	.category-list li {
		margin: 0.25rem 0.05rem 0 0.05rem;
	}
	.category-list a {
		padding: 0.1rem 0.23rem 0.06rem 0.23rem;
		font-size: 0.24rem;
		border-radius: 0.3rem;
		letter-spacing: 0.01rem;
	}
	.blog-list {
		margin: 0 0.2rem 0.72rem;
	}
	.blog-list a {
		padding: 0.6rem 0 0.7rem;
	}
	.blog-list .photo {
		margin-right: 0.5rem;
		width: 2.56rem;
		box-shadow: 0.01rem 0.01rem 0.4rem rgba(0, 0, 0, 0.15);
	}
	.blog-list time {
		display: block;
		margin-bottom: 0.3rem;
		font-size: 0.2rem;
		opacity: 0.6;
		letter-spacing: 0.1em;
	}
	.blog-list h3 {
		margin-bottom: 0.15rem;
		font-size: 0.28rem;
		letter-spacing: 0.15em;
	}
	.blog-list .text {
		margin-bottom: 0.35rem;
		font-size: 0.22rem;
		letter-spacing: 0.05em;
	}
	.blog-list .tag span {
		padding: 0.08rem 0.2rem 0.04rem;
		display: inline-block;
		background-color: #DEDDDB;
		border-radius: 0.3rem;
	}
}
.wp-pagenavi {
	text-align: center;
	position: relative;
	width: 33.5%;
	margin: 0 auto;
}
.wp-pagenavi .page,
.wp-pagenavi .current,
.wp-pagenavi .last,
.wp-pagenavi .first,
.wp-pagenavi .extend {
	display: none;
}
.wp-pagenavi .pages {
	color: #736357;
	opacity: 0.9;
}
.wp-pagenavi a {
	display: inline-block;
	border-bottom: 1px solid rgba(115, 99, 87, 0.4);
}
.wp-pagenavi .previouspostslink {
	position: absolute;
	left: 0;
}
.wp-pagenavi .nextpostslink {
	position: absolute;
	right: 0;
}
@media print, (min-width: 768px) {
	.wp-pagenavi a:hover {
		border-bottom-color: transparent;
		opacity: 0.9;
	}
	.wp-pagenavi a,
	.wp-pagenavi .pages {
		margin: 0 21px;
		font-weight: 400;
		font-size: 13px;
		letter-spacing: 0.13em;
	}
	.wp-pagenavi .pages {
		font-size: 14px;
	}
	.wp-pagenavi .pages span {
		margin: 0 13px;
	}
	.wp-pagenavi a {
		padding-left: 3px;
		padding-bottom: 3px;
	}
	.wp-pagenavi .nextpostslink,
	.wp-pagenavi .previouspostslink {
		bottom: -2px;
	}
}
@media only screen and (max-width: 767px) {
	.wp-pagenavi {
		width: 77.5%;
		margin-bottom: 1.75rem;
	}
	.wp-pagenavi a {
		padding-bottom: 0.2em;
		font-size: 0.26rem;
		letter-spacing: 0.1em;
	}
	.wp-pagenavi .pages {
		font-size: 0.28rem;
		letter-spacing: 0.1em;
	}
	.wp-pagenavi .pages span {
		margin: 0 0.3rem;
	}
}